{
  "name": "Odoo Mobile App",
  "private": "true",
  "devDependencies": {
    "ionic": "driftyco/ionic-bower#1.3.1"
  },
  "dependencies": {
    "angular-local-storage": "^0.2.7",
    "ngCordova": "^0.1.27-alpha",
    "ionic-filter-bar": "^1.1.1",
    "ionic-toast": "^0.4.1",
    "angular-translate": "^2.11.1",
    "squel": "^5.3.3",
    "ngstorage": "^0.3.11"
  }
}
